
/* Header Box */
.box_218HeadBox {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

.box_218HeadLeft {
	background-image: url(/includes/skin/default/images/infobox/box_218/info_box_01.gif);
	width: 16px;
	height: 41px;
	padding: 0px;
}

.box_218HeadCenter {
	background-image: url(/includes/skin/default/images/infobox/box_218/info_box_02.gif);
	background-repeat: repeat-x;
	height: 41px;
	padding: 0px;
	font-family: Verdana, Arial, sans-serif;
  	font-size: 12px;
 	vertical-align: middle;
 	text-transform: uppercase;
  	color: #504e4e;
	font-weight:bold;
}

.box_218HeadRight {
	background-image: url(/includes/skin/default/images/infobox/box_218/info_box_04.gif);
	width: 17px;
	height: 41px;
	padding: 0px;
}

.box_218HeadRightArrow {
	background-image: url(/includes/skin/default/images/infobox/box_218/info_box_04.gif);
	background-position: right;
	width: 26px;
	height: 41px;
	padding: 0px;
}

/* Content Box */
.box_218ContentBox {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

.box_218ContentLeft {
	background-image: url(/includes/skin/default/images/infobox/box_218/info_box_05.gif);
	background-repeat:repeat-y;
	width: 16px;
	padding: 0px;
}

.box_218ContentCenter {
	background-image: url(/includes/skin/default/images/infobox/box_218/info_box_06.gif);
	background-repeat:repeat;
	padding: 0px;
}

.box_218ContentRight {
	background-image: url(/includes/skin/default/images/infobox/box_218/info_box_08.gif);
	background-repeat:repeat-y;
	background-position: right;
	width: 17px;
	padding: 0px;
}


/* Footer Box */
.box_218FootBox {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

.box_218FootLeft {
	background-image: url(/includes/skin/default/images/infobox/box_218/info_box_09.gif);
	background-repeat:no-repeat;
	width: 16px;
	height: 16px;
	padding: 0px;
}

.box_218FootCenter {
	background-image: url(/includes/skin/default/images/infobox/box_218/info_box_10.gif);
	background-repeat: repeat-x;
	height: 16px;
	padding: 0px;
}

.box_218FootRight {
	background-image: url(/includes/skin/default/images/infobox/box_218/info_box_12.gif);
	background-repeat:no-repeat;
	width: 17px;
	height: 16px;
	padding: 0px;
}


/* Extras */
.category_link {
  color: #0c07d2;
  text-decoration: none;
/*	height: 15px;*/
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
}

a.category_link:hover {
  color: #000000;
  text-decoration: underline;
}

a.searchextend {
  color: #000000;
  text-decoration: none;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

